<!DOCTYPE html>
<html lang="ua">
<head>
	<meta charset="UTF-8">
	<!-- Document title in browser tabs -->
	<title>Lab 1</title>
	<!-- Document Favicon in browser tabs -->
	<link rel="shortcut icon" href="img.png" type="image/x-icon">
	<!-- SEO -->
	<meta name="description" content="Lab">
	<meta name="keywords" content="html">
	<meta name="author" content="Oleksandr Krymchuk & Eugene Vakolyuk">

</head>

<body>
	<form>
		<input type="radio" name="group" value="1" checked> Підгрупа1
		<input type="radio" name="group" value="2"> Підгрупа2
		<br>
		<select name="team" style="margin-top: 10px;">
			<option value="1">Бригада 1</option>
			<option value="2">Бригада 2</option>
		</select>
		<br>Прізвище:
		<input type="text" name="lastname" value="" style="margin-top: 10px;">
		<br>Ім'я:
		<input type="text" name="firstname" value="" style="margin-top: 10px;">
		<br><br>
		<input type="submit" value="Додати студента">
	</form>

	<ol>
		<ul style="list-style-type:disc;">
		<li>Підгрупа 1
			<ol>
				<li>Бригада
					<ul style="list-style-type:disc;">
						<li>Студент 1</li>
						<li>Студент 2</li>
					</ul>
				</li>
				<li>Бригада
					<ul style="list-style-type:disc;">	
						<li>Студент 3</li>
						<li>Студент 4</li>
					</ul>
				</li>
			</ol>
		</li>
		</ul>
	</ol>
	<ol>
		<ul style="list-style-type:disc;">	
		<li>Підгрупа 2
			<ol>
				<li>Бригада
					<ul style="list-style-type:disc;">
						<li>Студент 5</li>
						<li>Студент 6</li>
					</ul>
				</li>
				<li>Бригада
					<ul style="list-style-type:disc;">
						<li>Студент 7</li>
						<li>Студент 8</li>
					</ul>
				</li>
			</ol>
		</li>
		</ul>
	</ol>

<table width = 40%>
	<tr>
		<td>День/урок</td>
		<td>Тиждень</td>
		<td>Урок 1</td>
		<td>Урок 2</td>
		<td>Урок 3</td>
		<td>Урок 4</td>
		<td>Урок 5</td>
		<td>Урок 6</td>
	</tr>
	<tr>
		<td>Понеділок</td>
		<td>I</td>
		<td colspan="2", rowspan="2" >Лекція 5119 <br> Лекція 5119</td>
		<td colspan="2", rowspan="2">ЛР 5125 <br> ЛР 5125</td>
		<td></td>
		<td></td>	
	</tr>
	<tr>
		<td>Понеділок</td>
		<td>II</td>
		<td></td>
		<td></td>	
	</tr>
	<tr>
		<td rowspan="2">Вівторок</td>
		<td>I</td>
		<td rowspan="2"></td>
		<td rowspan="2"></td>
		<td rowspan="2"></td>
		<td></td>
		<td></td>
		<td></td>
	</tr>
	<tr>
		<td rowspan="2">II</td>	
		<td>Лекція <br> 5119</td>
		<td></td>
		<td></td>
	</tr>
</table>	
</body>

<style>
	table, td {
		border: 1px solid rgb(0, 0, 0);
		border-collapse: collapse;
	}

	td {
		padding-left: 5px;
		text-align: left;
	}
</style>

</html>